Browse Source

Require seq-2.16 and map-1.0

workspaces
Nicolas Petton 6 years ago
parent
commit
8a333a37af
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      jade.el

+ 1
- 1
jade.el View File

@ -5,7 +5,7 @@
;; Author: Nicolas Petton <nicolas@petton.fr>
;; Keywords: tools, javascript
;; Version: 0.10
;; Package-Requires: ((emacs "25") (seq "2.18") (map "1.1") (js2-mode "20140114") (company "0.9.0") (websocket "1.6"))
;; Package-Requires: ((emacs "25") (seq "2.16") (map "1.0") (js2-mode "20140114") (company "0.9.0") (websocket "1.6"))
;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by


Loading…
Cancel
Save